.modal-display {
    background-color: #ffffff;
    min-height: 10vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: calc(10px + 2vmin);
    position: absolute;
    width: 600px;
    padding: 20px;
    top: 40%;
    left: 40vw;
    box-shadow: transparent;
}

.modal-image {
    width: 100px;
    height: auto;
    margin-top: -79px;
    position: absolute;
}

.canvas-elsa {
    /* animation: App-logo-spin infinite 10s linear; */
    position: absolute;
    /* background: url('../assets/background.jpg') center; */
}

.pattern {
    position: absolute;
    background: url('../assets/background.jpg') center;
}

.canvas-bg {
    background-color: #f3f3f3;
    padding: 12px;
}

.snakbar {
    max-width: 100% !important;
    text-align: left;
    height: 80px;
}

.teacherpp {
    width: 66px;
    float: left;
    margin-top: -11px;
}

.modal-close-btn {
    position: absolute;
    cursor: pointer;
    z-index: 1;
    background: url(/assets/x_button-a943bf2….png) no-repeat center center;
    background-size: 100% auto;
    top: -50px;
    right: -20px;
    width: 61px;
    height: 59px;
}

.elsa-container {
    position: relative;
    /* width: 100vw; */
    /* height: 600px; */
    height: 400px;
    padding: 0;
    margin: 0;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    /* align-items: center; */
    justify-content: center;
}

.button-play-container {
    position: relative;
    /* width: 100vw; */
    /* height: 600px; */
    height: 40px;
    padding: 0;
    margin: 20px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    justify-content: center;
}

.button-play {
    /* animation: App-logo-spin infinite 10s linear; */
    /* position: absolute; */
    margin: 10px;
    /* background: url('../assets/background.jpg') center; */
}

.bg-toolbar {
    background-color: #3f51b9b5;
    min-width: 100%;
    height: 30px;
}

.toolbar-text {
   font-size: 8dp;
   color: white;
}
/* //////  Orverride //////// */

.MuiStep-alternativeLabel-234 {
    flex: 0 !important;
}